#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0.2
visibility:           public
id:                   classy-prelude-1.5.0.2-CyY1njSZm8rHIyfGlAbm8q
key:                  classy-prelude-1.5.0.2-CyY1njSZm8rHIyfGlAbm8q
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  4032e8e5c1c685c62c83c50dd4b3939f
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/classy-prelude-1.5.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0.2-CyY1njSZm8rHIyfGlAbm8q
depends:
    async-2.2.5-E2Nvh3WkFMk4pawohHisBC base-4.16.4.0
    basic-prelude-0.7.0-J2jAdvujzGICzF2dtrOaWc
    bifunctors-5.6-CYTFO4C47ckLECgVHEabKF bytestring-0.11.4.0
    chunked-data-0.3.1-Y17eWgZTyq2Qt2NURCsgW containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O ghc-prim-0.8.0
    hashable-1.4.3.0-CcD3sjCyxJjIKHS9bT8WC1
    mono-traversable-1.0.15.3-JhFBLuLHPyaFfzvxaJZDeK
    mono-traversable-instances-0.1.1.0-8h7G7y7B47g2CuusIStVIT mtl-2.2.2
    mutable-containers-0.3.4.1-48RaXIlRLtlwlyhbgt65j
    primitive-0.7.4.0-7EmETL08CQ5nNVujSkVxd
    say-0.1.0.1-J9ReMrYEhueEumrmctyVRG stm-2.5.0.2
    stm-chans-3.0.0.9-IqHp3U9TgSU647bHSIburu text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-9SldoQQ4wUo5OsNuvhhgYz
    unordered-containers-0.2.20-1AyI8Q6K7vq4XTDmUndE6S
    vector-0.13.1.0-AXstUsf4rEVFm5YPigldNP
    vector-instances-3.4.2-kr8C1L0oU6CClhpTOF3Qh

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

